Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451810 - Please update to the latest upstream version
Summary: Please update to the latest upstream version
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: glom
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 15:03 UTC by Murray Cumming
Modified: 2008-07-01 05:26 UTC (History)
0 users

Fixed In Version: 1.6.17-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-01 05:26:52 UTC


Attachments (Terms of Use)

Description Murray Cumming 2008-06-17 15:03:25 UTC
Could someone please update Glom to the latest upstream version - 1.6.17.

Comment 1 Fedora Update System 2008-06-18 07:38:08 UTC
glom-1.6.17-1.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-06-20 19:08:59 UTC
glom-1.6.17-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update glom'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5490

Comment 3 Fedora Update System 2008-07-01 05:26:48 UTC
glom-1.6.17-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.